<div class="col-md-6 col-sm-6 project-item mix">
    <div class="project-thumb">
        <div class="thumbnail" style="background-image: url(assets/<%=car.photo ? car.photo : ''%>);"></div>
        <div class="overlay-b">
            <div class="overlay-inner">
              <%= link_to '', car, class: 'fancybox fa fa-expand' %>
            </div>
        </div>
    </div>
    <div class="box-content project-detail">
        <h2>
          <%= link_to car do %>
            <%= car.name %>
          <% end %>
        </h2>
        <p>
          <%= car.description %>
        </p>
    </div>
</div>
